CVE-2021-25408 – A possible buffer overflow vulnerability in NPU driver prior to SMR JUN-2021 Release 1 all …

Vuln ID: CVE-2021-25408

Published:  2021-06-11  15:15:09Z

Description: A possible buffer overflow vulnerability in NPU driver prior to SMR JUN-2021 Release 1 allows arbitrary memory write and code execution.

Source: NVD.NIST.GOV